MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005354ATutorModulespublic2013-09-23 19:432013-12-28 12:50
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005354: gradebook combined tests menus
DescriptionIt is possible to submit the combine button on gradebook/update_gradebook.php when only one test_id is being combined. Check for missing Test_id and
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006501)
greg (administrator)
2013-09-29 13:28

added check for from test when combining tests
(0006640)
greg (administrator)
2013-12-28 12:50

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-09-23 19:43 greg New Issue
2013-09-23 19:43 greg Status new => assigned
2013-09-23 19:43 greg Assigned To => greg
2013-09-29 13:28 greg SVN Revision# => na
2013-09-29 13:28 greg Note Added: 0006501
2013-09-29 13:28 greg Status assigned => resolved
2013-09-29 13:28 greg Fixed in Version => 2.2
2013-09-29 13:28 greg Resolution open => fixed
2013-12-28 12:50 greg Note Added: 0006640
2013-12-28 12:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker